<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';



if (!isset($user) && !isset($_GET['id']));


if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$ank[id]' LIMIT 1"),0)==0);

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));



include_once '../sys/inc/thead.php';


$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1"));

$set['title']='Nefes/'.$ank['nick'].''; // заголовок страницы



title();
only_reg();
echo "<div class='busi'>";


echo "Для того, чтобы не вводить при каждом посещении свой ник и пароль, достаточно перейти на <a href='http://$_SERVER[SERVER_NAME]/mysite/?name=$user[nick]&password=".htmlspecialchars($_POST['pass'])."'>эту страницу</a> и занести ее в закладки своего телефона.";
echo "</div>";

echo "<div class='div'>";
echo 'Привет, <b>'.$ank['nick'].'</b>,';
echo "<span style='font-size:small'>Последний раз ты был у нас:";
echo "<span style='color:#209143'> ".vremja($user['date_last'])." </span>\n";
echo "с браузера <span style='color:darkred'>$ank[ua]</span>";
echo "</div>";

echo "<div class='div'><span style='font-size:small'>Сейчас на сайте: <a href='/online.php' >".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)." чел.</a><br />\n";
echo "</div>";
include_once '../sys/inc/news_main2.php';

echo "<div class='div'>";
$k_them=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_t` WHERE `id_user` = '$ank[id]'"),0);

echo " Ваш рейтинг: "; echo "$ank[rating]<br/>";

echo " Ваши баллы: "; echo "$ank[balls]<br/></div></div>";

echo "</div></div>";

$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `frends` WHERE `user` = '$ank[id]' AND `i` = '1'"), 0);


echo "<div class='div'>";
echo '<a href="/frend.php?id='.$ank['id'].'">Друзья</a>  <span style="font-size:small">('.$k_post .')</span><br/>';
echo "<a href='/info.php' >Мой сайт</a><br />\n";
echo "<a href=\"/konts.php\">Почта</a><br />\n";
echo "<a href=\"/blog/user.php\">Дневник</a><br />\n";

echo "</div>";
echo "<div class='div'>";
echo "<a href='/love.php'><b>Знакомства</b></a><br />\n";
echo "<a href='/blog'>Дневники</a><br/>";
echo "<a href='/foto/'>Фотоальбомы</a><br/>";
echo "<a href='/forum/'>Форум </a>";
@include H.'forum/count.php';
echo "<br />";


echo "<a href='/chat/'>Чат </a>";
@include H.'chat/count.php';
echo '<br />';

echo "</div>";

echo "<div class='div'>";
echo "<a href='/users.php'>Обитатели</a><br/>\n";
echo "<a href='/comm/'>Сообщества</a><br/>\n";
echo "<a href='/obmen/'>Зона обмена</a><br/>";





echo "</div>";
include_once '../sys/inc/tfoot.php';




?>








